

body {
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
  background-color: #ffffff;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.jumbotron {
background-color: #ffffff;
left:25%;
width:50%;
height:50%;
top:25%;
position:absolute;
font-size: 3em;
font-weight: 600;
color: black;
}
div.tooltip { 
    position: absolute;     
    left: 10%;
    top: 15%;
    width: 250px;
    height: 250px;
    padding: 10px 10px 10px 5px; 
}



.links line {
  stroke: #D5DED9;
  stroke-opacity: 0.9;
}

.nodes circle {
  stroke-width: 2.5px;
}

.tooltiptext {
  padding: 10px 0 0 0;
  color:black;
  text-align: center;
  z-index:999999;
}
.nodetext{
	color:black;
	z-index:999998;
	background-color:;
}
.card-overlay{
  width:350px;
  background-color: rgba(169,169,169,.3);
  color:black !important;
}
@media screen and (max-width: 775px) {
    div.tooltip {
    pointer-events: none;
  }
}
@media screen and (max-width: 520px) {
    .jumbotron {
        left:25%;
        width:50%;
        height:50%;
        top:25%;
    }
    .card-overlay{
  width:250px;
   }
}
@media screen and (max-width: 320px) {
    .jumbotron {
        left:0%;
        width:50%;
        height:50%;
        top:25%;
    }
    .card-overlay{
  width:250px;
   }
}
.pushme {
  position: relative;
  font-weight: 700;
  background-color: #fe938c;
  border-radius: 0em;
  display: inline-block;
  margin: 1em;
}
.pushme .inner {
  display: inline-block;
  background-color: #4281a4;
  border-radius: 0em;
  color: #fff;
  border: 0.3em solid #4281a4;
  padding: 0.8em;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transform: translate3d(0.6em, -0.6em, 0);
          transform: translate3d(0.6em, -0.6em, 0);
  -webkit-transition: -webkit-transform 240ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: -webkit-transform 240ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 240ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 240ms cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 240ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 220ms;
          transition-delay: 220ms;
}
.pushme:active .inner, .pushme.click .inner {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 120ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: -webkit-transform 120ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 120ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 120ms cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 120ms cubic-bezier(0.23, 1, 0.32, 1);
}

.sig {
  position: fixed;
  bottom: 5px;
  right: 5px;
  text-decoration: none;
  font-size: 12px;
  font-weight: 800;
  font-family: sans-serif;
  color: rgba(0, 0, 0, 0.4);
}
